.buyers-notify {
    position: fixed;
    top: 60px;
    right: 0;
    z-index: 999;

    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.15);

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;

    color: #515151;

    background: #ffffff;
}

.buyers-notify .buyers-notify-close {
    position: absolute;
    top: 5px;
    right: 5px;

    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    border: none;

    font-size: 22px;
    line-height: 0;
    text-align: center;
    color: #e5e5e5;

    box-shadow: none;
    background: transparent;
}

.buyers-notify .buyers-icon {
    width: 48px;
    height: 48px;
    float: left;
    background: url(/files/_blocks/notificators/img/user-m.png) center no-repeat
}

.buyers-notify .notify-text {
    float: left;
    width: 230px;
    padding: 7px 10px 7px 0;
    color: #515151 !important;
    font-size: 14px;
}

.freezer .buyers-notify {
    top: 270px !important
}